@import url('https://fonts.googleapis.com/css?family=PT+Sans');
#banner {
    width: 100%;
    /* La altura se la dara automaticamente el SLIDER aun al escalar la ventana*/
    /*min-height: 498px;*/
    background-color: #ffffff;
    background-image: url('../img/banner_lamparas.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.bannerImg {
    z-index: 9;
}

.bannerTitulo3 {
    display: block;
    position: absolute;
    top: 75px;
    left: 135px;
    width: 500px;
    height: 50px;
    color: #ffcc00;
    z-index: 8;
    font-family: 'PT Sans', sans-serif;
}

.titulo_promo {
    font-size: 40px;
}

.bannerTitulo2 {
    display: block;
    position: absolute;
    top: 110px;
    right: 0px;
    width: 500px;
    height: 50px;
    color: #ffcc00;
    z-index: 8;
    font-family: 'PT Sans', sans-serif;
}

.bannerTitulo {
    display: block;
    position: absolute;
    top: 80px;
    right: 60px;
    width: 500px;
    height: 50px;
    color: #ffcc00;
    z-index: 8;
}

.btnLamp {
    position: absolute;
    background: transparent;
    z-index: 8;
    width: 330px;
    height: 80px;
    bottom: 60px;
    right: 240px;
    border-radius: 50px;
    cursor: pointer;
}

#informacion {
    width: 100%;
    /*height: 300px;*/
    background-color: #ffffff;
}

#bkginfo {
    background-image: url('../img/homeBkg.png');
    background-size: 100% 100%;
    padding-bottom: 20px;
}

#info-servicios ul li {
    padding-left: 70px;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    text-shadow: 0px 0px;
}

#info-servicios li:before {
    content: "> ";
    color: rgb(222, 83, 52);
    font-size: 1.8rem;
    padding: 0px;
    margin: 0px;
}

.btn.btnProd {
    padding: 8px 20px;
}

.btnProdMenu.dropdown-menu>li>a {
    padding: 3px 70px;
    font-size: 1.4rem;
    text-shadow: 0px 0px 0px #000000;
    color: rgb(222, 83, 52);
}

.lg-visible {
    display: block;
}

.xs-visible {
    display: none;
}

.ban-slider .bannerImg {
    transition: opacity .5s;
}

.ban-slider:first-child {
    opacity: 1;
}

.ban-slider:target {
    opacity: 1;
}

.redes {
    margin: 30px 0;
}

.llamanos {
    background-color: #000;
    display: flex;
    justify-content: center;
    height: auto;
    /* box-sizing: inherit; */
}

.llamanos img {
    height:auto;
}

@media screen and (max-width: 767px) {
    .lg-visible {
        display: none !important;
    }
    .xs-visible {
        display: block !important;
    }
}